# Quotes Object

> Source: https://truto.one/docs/api-reference/unified-crm-api/quotes/

Schema for the `Quotes` resource in **Unified CRM API**.

## Properties

- **`id`** _(string, required)_
  The quote's unique identifier
- **`name`** _(string)_
  The quote's title/name
- **`status`** _(string)_
  The quote's status
- **`amount`** _(number)_
  The quote's amount
- **`currency`** _(string)_
  The amount attribute's currency
- **`expiration_date`** _(string)_
  The quote's expiration date
- **`opportunity`** _(array<object>)_
  The quote's opportunities
  - **`id`** _(string)_
    The opportunity's unique identifier
- **`owner`** _(object)_
  The quote's owner
  - **`id`** _(string)_
    The unique identifier
- **`created_at`** _(string)_
  The date and time of the quote's creation
- **`updated_at`** _(string)_
  The date and time of the quote's last update
- **`custom_fields`** _(object)_
  Custom fields for the quote
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/crm/quotes/{id}](/docs/api-reference/unified-crm-api/quotes/get) — Get Quotes
- [GET /unified/crm/quotes](/docs/api-reference/unified-crm-api/quotes/list) — List Quotes
